/******************************
** template:14 - Regency
*******************************/
.spacer-cell {
	background-color: white;
}
.outer-box {
	text-align:left;
}
.inner-box {
	background-color: White;
}
.content-table td {
	margin:1px;
}
.menu-frame {
	background-color: #CCCCCC;
}
.template-wrapper {
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
body {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 15px;
}

hr {
	color: #CCCCCC;
}

.add-me-link {
	color: black;
	display: inline;
}

.left-menu ul {
	list-style-type:none; 
	padding: 0px;
	margin: 0px;
}
.left-menu ul li {
	padding: 0px;
	white-space:nowrap;
	margin:0px;
	position: relative;
}

.left-menu ul li span a, .left-menu ul li span {
	padding: 3px 4px 3px 4px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

.left-menu ul li span span {
	padding: 3px 4px 3px 4px;
}
.left-menu ul li span {
	padding:0px;
}
.left-menu ul li a:hover {
	text-decoration: underline;
}

.left-menu ul li span:hover {
	text-decoration: underline;
	cursor:pointer;
}
/*
.left-menu ul li.selected-menu-item {
	border-bottom-style: double !important;
}
*/
.left-menu ul li ul {
	position: absolute;
	top: 0;
	visibility: hidden;
	border: solid 2px #666666; /* default color */
	padding: 3px 4px 3px 3px;
}

.left-menu ul li.menu-separator {
	height:5px;
	font-size:0px;
	line-height:0px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 2px;
}

.standard-header-container div {
	color: white;
}

.header-text-3 {
	border-color: black;
}